\section{Riepilogo}

\begin{table}[H]
	\centering
	\begin{tabular}{|l|c|}
		\hline
\textbf{Codice ID} & \textbf{Decisione} 	\\ \hline	

VI\_23072018\_1	& Eliminazione area testo etichette \\ \hline
VI\_23072018\_2	& Uniformità modifica testo etichette \\ \hline
VI\_23072018\_3	& Conferma salvataggio dati entity pop-up \\ \hline
	\end{tabular}
	\caption{Tracciamento decisioni 23-07-2018}
\end{table}
